Stremio no se instalará en MacOS, ¿qué debo hacer?

Si está utilizando MacOS, tenga en cuenta que no admitimos ninguna versión anterior que OS X Sierra. Si su sistema operativo es más nuevo que eso, envíe un boleto y le responderemos lo más rápido posible. Si tiene MacOS El Capitán, puede instalar STREMIO desde este enlace y nbsp; https : //dl.strem.io/mac/v4.4.106/stremio+4.4.106.dmg

Mirando a partir de 4.4.106 Ya no apoyaremos versiones MACOS más antiguas que Sierra.

Leave a Comment